# Generated by Django 3.0.8 on 2020-07-04 15:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('event', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='shortname',
            field=models.CharField(blank=True, max_length=15, null=True),
        ),
    ]
